#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Jun 13 12:46:04 CEST 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=24
shaderPack=COBBLEVERSE - Shaders
